<?php
$configFile = "../config/theconfig.php";

if (!file_exists($configFile)) {
    header("Location: ../install/install.php");
    exit;
}

include($configFile);

if (!isset($con) || !($con instanceof mysqli) || $con->connect_errno) {
    
    header("Location: ../install/install.php");
    exit;
}

?>